
/* Name */
"3134.title" = "Name";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "OK";

/* Edit Filter */
"4418.title" = "Edit Filter";

/* Add Smart Filter */
"4427.title" = "Add Smart Filter";

/* Cancel */
"4437.title" = "Cancel";

/* Name */
"4451.title" = "Name";

/* Add List Filter */
"4453.title" = "Add List Filter";

/* Remove Filter */
"4454.title" = "Remove Filter";

/* Filter */
"4458.label" = "Filter";

/* List */
"4460.label" = "List";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Name";

/* Script */
"4489.headerCell.title" = "Script";

/* Category */
"4491.headerCell.title" = "Category";

/* Width */
"4496.headerCell.title" = "Width";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Left Group";

/* Left Kerning Class */
"4798.headerToolTip" = "Left Kerning Class";

/* Right Group */
"4800.headerCell.title" = "Right Group";

/* Right Kerning Class */
"4800.headerToolTip" = "Right Kerning Class";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Export Glyph";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "left kerning group";

/* right kerning group */
"5084.title" = "right kerning group";

/* Glyphs with same name */
"5220.title" = "Glyphs with same name";

/* Selected glyphs */
"5221.title" = "Selected glyphs";

/* Note */
"5240.headerCell.title" = "Note";

/* Char */
"5242.headerCell.title" = "Char";

/* Components */
"5244.headerCell.title" = "Components";

/* Last Changed */
"5253.headerCell.title" = "Last Changed";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Subcategory";

/* Import Kerning */
"5300.title" = "Import Kerning";

/* Import Kerning Classes */
"5302.title" = "Import Kerning Classes";

/* Left */
"5415.title" = "Left";

/* Right */
"5417.title" = "Right";

/* Export */
"5418.title" = "Export";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Glyph Name";

/* Vertical Width */
"5473.headerCell.title" = "Vertical Width";

/* All Masters */
"0tR-wW-0Z0.title" = "All Masters";

/* Metrics keys */
"211-LP-fR7.title" = "Metrics keys";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(empty)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Count of Paths";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Click here to switch to vertical metrics";

/* All */
"42d-QG-fn1.title" = "All";

/* Add Folder */
"5q4-BW-54A.title" = "Add Folder";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "LSB";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Background */
"C7c-ym-gyd.title" = "Background";

/* is less than */
"CPL-JM-oVu.title" = "is less than";

/* Production */
"EPr-Vw-xIU.title" = "Production";

/* begins with */
"FCi-Vy-Ohh.title" = "begins with";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "TSB";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "TSB";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Width */
"Ja1-VA-AZR.title" = "Width";

/* Kerning groups */
"K0N-k3-R95.title" = "Kerning groups";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Glyph Name";

/* in */
"MDK-AV-BWy.title" = "in";

/* is greater than */
"MZR-rE-HMs.title" = "is greater than";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";

/* contains */
"MmR-MT-ZoP.title" = "contains";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(empty)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "is not";

/* is */
"P1C-9u-Cws.title" = "is";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(default)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Kerning Groups";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Tags";

/* All data */
"Tfz-QK-OLT.title" = "All data";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "BSB";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "BSB";

/* Script */
"Uld-G1-ZAc.title" = "Script";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Case";

/* is greater than */
"Ws5-Nu-0ww.title" = "is greater than";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Category */
"Y8D-pH-FIH.title" = "Category";

/* is */
"Ykw-ke-3Ae.title" = "is";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Click here to switch to horizontal metrics";

/* Count of Components */
"Z67-c8-u4T.title" = "Count of Components";

/* Subcategory */
"aXy-0Y-dES.title" = "Subcategory";

/* Tags */
"bUl-73-XMO.title" = "Tags";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(empty)";

/* matches */
"cWP-ND-WyL.title" = "matches";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Height";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Height";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Height";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Height";

/* is */
"j1s-YE-0mN.title" = "is";

/* ends with */
"kA4-vS-xWr.title" = "ends with";

/* Any */
"kFS-aM-3or.title" = "Any";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "RSB";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* As Components */
"nUT-yj-8ZT.title" = "As Components";

/* Paste to: */
"oNU-dP-fGu.title" = "Paste to:";

/* Tags */
"ogW-7g-r5O.title" = "Tags";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";

/* is less than */
"qxs-2A-bGr.title" = "is less than";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(empty)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Width";

/* None */
"tHl-MJ-7r1.title" = "None";

/* Vertical */
"y25-5N-Cew.label" = "Vertical";

/* contains */
"yeW-wh-OhT.title" = "contains";

/* of the following are true */
"z3y-Et-ZTd.title" = "of the following are true";

/* Content of active layer */
"zTH-1v-JWS.title" = "Content of active layer";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";
